Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 15 Jan 2022 02:28:59 +0000

Chat transcript

	Shane Fri, 01/14/22 08:50:36 pm America/New_York
		Hello, would you like to talk about our services?
	Visitor 08:50:36 pm
		Crypto Mining
	Shane 08:51:02 pm
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 08:51:02 pm
		gpu dedicated server
		what gpu offer
		and price
		u there
	Shane 08:53:27 pm
		Please allow to get this checked for you.
	Visitor 08:53:38 pm
		ok
	Shane 08:56:58 pm
		I would like to inform you that we provide this service.
https://www.colocationamerica.com/services
	Visitor 08:58:02 pm
		https://www.colocationamerica.com/gpu-dedicated-server
		i am looking for this
	Shane 08:58:33 pm
		Thank you for the information.
		May I know how much Rack Space you need and also which Datacenter location you want to install it?
	Visitor 08:59:54 pm
		how many gpu is gone be and price then i able to tell you where
	Shane 09:01:23 pm
		We do have a dedicated team for this and the team will help you with the price for the same.
		May I know what is the configuration you are looking for your dedicated server?
	Visitor 09:01:50 pm
		6 x gpu
		unlimited bandwidth and 2tb storage
	Shane 09:02:54 pm
		Okay, I can get one of our Sales experts to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Visitor 09:03:37 pm
		neel, [email-masked] - contact me on email
	Shane 09:03:57 pm
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
		Is there anything else I can help you with today? 
	Visitor 09:04:10 pm
		nope thanks
	Shane 09:04:19 pm
		You're most welcome.
		It was nice talking to you. Have a great day, goodbye! 
	System 09:05:41 pm
		Shane archived the chat

	15m 5s

Chat has been opened from website: https://www.colocationamerica.com/gpu-dedicated-server

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com